<?php
namespace Pinpoint\Feefo\Model;
/**
 * Class FeefoServiceReview
 * @package Pinpoint\Feefo\Model
 */
class FeefoServiceReview extends \Magento\Framework\Model\AbstractModel implements \Pinpoint\Feefo\Api\Data\FeefoServiceReviewInterface, \Magento\Framework\DataObject\IdentityInterface
{
    /**
     * @var string
     */
    const CACHE_TAG = 'pinpoint_feefo_feefoservicereview';

    /**
     * construct
     */
    protected function _construct()
    {
        $this->_init('Pinpoint\Feefo\Model\ResourceModel\FeefoServiceReview');
    }

    /**
     * @return array
     */
    public function getIdentities()
    {
        return [self::CACHE_TAG . '_' . $this->getId()];
    }
}
